<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="css/header.css">
    <link rel="stylesheet" href="css/footer.css">
    <link rel="stylesheet" href="css/holdBars.css">
    <!-- <link rel="stylesheet" href="css/style.css"> -->

    <link rel="stylesheet" href="css/tieuchuan.css">
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@400;500;700&display=swap" rel="stylesheet">
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css2?family=Epilogue:wght@400;500;600&display=swap" rel="stylesheet">
    <script src="https://kit.fontawesome.com/7e1360b13b.js" crossorigin="anonymous"></script>
    <link rel=”stylesheet” href=”https://use.fontawesome.com/releases/v5.7.0/css/all.css” integrity=”sha384-lZN37f5QGtY3VHgisS14W3ExzMWZxybE1SJSEsQp9S+oqd12jhcu+A56Ebc1zFSJ” crossorigin=”anonymous”>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <script src="https://code.jquery.com/jquery-3.2.1.slim.min.js" integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN" crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js" integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q" crossorigin="anonymous"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js" integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl" crossorigin="anonymous"></script>
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/2.1.1/jquery.min.js"></script>
    <link href="https://cdnjs.cloudflare.com/ajax/libs/normalize/3.0.3/normalize.min.css" rel="stylesheet" />
    <link href="https://cdnjs.cloudflare.com/ajax/libs/slick-carousel/1.5.0/slick-theme.css" rel="stylesheet" />
    <script src="https://cdnjs.cloudflare.com/ajax/libs/slick-carousel/1.5.0/slick.js"></script>
    <link href="https://cdnjs.cloudflare.com/ajax/libs/slick-carousel/1.5.0/slick.css" rel="stylesheet" />
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">

    <title>tieu chuan Detail</title>


</head>


<body>
    <div class="header" id="header"></div>
    <div class="content">
        <div class="hold__bars" id="hold-bars"></div>
        <div class="content__title">
            <div class="content__title--left">
                <a href="index.html">Home</a>
                <p>/</p>
                <a href="tieuchuan-detail.html" style="color: #F53143
                ;">Tiêu chuẩn</a>
            </div>
            <div class="content__title--right">
                <div class="input-group">
                    <div class="input-group-boss">
                        <button id="button-addon4" onclick="searchTc()" type="button"><i class="fa fa-search"></i></button>

                        <input type="search" placeholder="Nhập từ khóa" aria-describedby="button-addon4" class="input-search bg-none border-0">
                    </div>
                </div>
            </div>
        </div>
        <div id="detail" class="main__content">
            <div class="main__content--left">
                <div class="left__detail">
                    <div class="left__detail--content">
                        <img id="cat" src="imges/light/Rectangle 302.png" alt="">
                        <div class="content__detail">
                            <h1>Who Are Passion About The Quality Of Data Which Informs...</h1>
                            <div class="own">
                                <ul>
                                    <li>đăng bởi </li>
                                </ul>
                                <a href="">Admin</a>
                                <p>lúc 05:05 - 06/03/2021 </p>
                                <img src="imges/light/start.png" alt="">
                            </div>
                        </div>
                    </div>
                </div>
                <div class="left__main">
                    <div class="left__main--detail">
                        <div class="detail__ct1">
                            <h1>Mục đích</h1>
                            <ul>
                                <li>The overall Data Governance Team includes the Data Governance Program Office (DGPO) and a network of Data Stewards. The DGPO are full-me data management.
                                </li>
                                <li>The overall Data Governance Team includes the Data Governance Program Office (DGPO) and a network of Data Stewards
                                </li>
                            </ul>
                        </div>
                        <div class="detail__ct1">
                            <h1>Giới thiệu </h1>
                            <ul>
                                <li>The overall Data Governance Team includes the Data Governance Program Office (DGPO) and a network of Data Stewards. The DGPO are full-me data management.
                                </li>
                                <li>The overall Data Governance Team includes the Data Governance Program Office (DGPO) and a network of Data Stewards
                                </li>
                                <li>The overall Data Governance Team includes the Data Governance Program Office (DGPO).</li>
                            </ul>
                        </div>
                        <div class="detail__ct1">
                            <h1>Tiêu chuẩn liên quan</h1>
                            <ul>
                                <li class="ct2"><a href=""> Tiêu chuẩn Bảo mật Dữ liệu</a></li>
                                <li class="ct2"><a href=""> Tiêu chuẩn Bảo mật Dữ liệu </a></li>
                            </ul>
                        </div>
                        <div class="detail__ct1">
                            <h1>Quy trình liên quan</h1>
                            <ul>
                                <li class="ct2"><a href=""> Tiêu chuẩn Bảo mật Dữ liệu </a></li>
                                <li class="ct2"><a href=""> Tiêu chuẩn Bảo mật Dữ liệu </a></li>
                            </ul>
                        </div>
                        <div class="detail__ct1">
                            <h1>Văn bản liên quan khác</h1>
                            <ul>
                                <a href="">
                                    <li>Tiêu chuẩn Bảo mật Dữ liệu</li>
                                </a>
                                <a href="">
                                    <li>Tiêu chuẩn Bảo mật Dữ liệu</li>
                                </a>
                            </ul>
                        </div>
                        <div class="detail__end">
                            <p>Tag:</p>
                            <button><h5>Data Governance</h5></button>
                            <button><h5>Program Office</h5></button>
                            <button><h5>Data Stewards</h5></button>
                            <button><h5>DGPO</h5></button>
                        </div>
                    </div>
                    <div class="left__comment--detail">
                        <div class="detail__like">
                            <i class="far fa-thumbs-up"></i>
                            <p id="first">120 Likes</p>
                            <i class="far fa-comment-alt"></i>
                            <p>260 Comments</p>
                        </div>
                    </div>
                    <div class="left__input--detail">
                        <input type="text" placeholder="Viết ý kiến của bạn">
                    </div>
                    <div class="left__user--detail">
                        <div class="detail__user--box">
                            <img id="detail__avatar" src="imges/light/Ellipse 1.png" alt="">
                            <div class="user__detail">
                                <div class="user__name">
                                    <a href="">Nguyễn Hoàng</a>
                                    <div class="user__name--img">
                                        <img src="imges/light/Shape1.png" alt="">
                                        <img src="imges/light/Shape.png" alt="">
                                    </div>
                                </div>
                                <div class="user__comment">
                                    <p>The overall Data Governance Team includes the Data Governance Program Office (DGPO) and a network of Data Stewards. The DGPO are full-me data</p>
                                </div>
                                <div class="user__time">
                                    <i class="far fa-thumbs-up"></i>
                                    <p>310</p>
                                    <a href="">Trả lời</a>
                                    <h5>2 hours ago</h5>
                                </div>
                            </div>
                        </div>
                        <div class="detail__user--box">
                            <img id="detail__avatar" src="imges/light/Ellipse 1.png" alt="">
                            <div class="user__detail">
                                <div class="user__name">
                                    <a href="">Nguyễn Hoàng</a>
                                    <!-- <div class="user__name--img">
                                        <img src="imges/light/Shape1.png" alt="">
                                        <img src="imges/light/Shape.png" alt="">
                                    </div> -->
                                </div>
                                <div class="user__comment">
                                    <p>The overall Data Governance Team includes the Data Governance Program Office (DGPO) and a network of Data Stewards. The DGPO are full-me data</p>
                                </div>
                                <div class="user__time">
                                    <i class="far fa-thumbs-up"></i>
                                    <p>310</p>
                                    <a href="">Trả lời</a>
                                    <h5>2 hours ago</h5>
                                </div>
                            </div>
                        </div>
                        <div class="detail__user--box">
                            <img id="detail__avatar" src="imges/light/Ellipse 1.png" alt="">
                            <div class="user__detail">
                                <div class="user__name">
                                    <a href="">Nguyễn Hoàng</a>
                                    <!-- <div class="user__name--img">
                                        <img src="imges/light/Shape1.png" alt="">
                                        <img src="imges/light/Shape.png" alt="">
                                    </div> -->
                                </div>
                                <div class="user__comment">
                                    <p>The overall Data Governance Team includes the Data Governance Program Office (DGPO) and a network of Data Stewards. The DGPO are full-me data</p>
                                </div>
                                <div class="user__time">
                                    <i class="far fa-thumbs-up"></i>
                                    <p>310</p>
                                    <a href="">Trả lời</a>
                                    <h5>2 hours ago</h5>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="left__bottom--button">
                        <button><h1>Xem thêm</h1></button>
                    </div>
                </div>
            </div>
            <div class="main__content--right">
                <div class="right__title">
                    <h1>Thông tin tiêu chuẩn</h1>
                </div>
                <div class="right__detail">
                    <div class="right__detail--content">
                        <div class="content__dt">
                            <img src="imges/light/1-removebg-preview.png" alt="">
                            <div class="content__dt-category">
                                <h5>Số hiệu</h5>
                                <p id="one">Funny</p>
                            </div>
                        </div>
                        <div class="content__dt">
                            <img src="imges/light/detail2.png" alt="">
                            <div class="content__dt-category">
                                <h5>Thời điểm ban hành</h5>
                                <p>20/02/2021</p>
                            </div>
                        </div>
                        <div class="content__dt">
                            <img src="imges/light/detail3.png" alt="">
                            <div class="content__dt-category">
                                <h5>Thời điểm có hiệu lực</h5>
                                <p>30/03/2021</p>
                            </div>
                        </div>
                        <div class="content__dt">
                            <img src="imges/light/detail3.png" alt="">
                            <div class="content__dt-category">
                                <h5>Thời điểm hết hiệu lực</h5>
                                <p>30/03/2022</p>
                            </div>
                        </div>
                        <div class="content__dt">
                            <img src="imges/light/detail3.png" alt="">
                            <div class="content__dt-category">
                                <h5>Đơn vị ban hành</h5>
                                <p>30/03/2022</p>
                            </div>
                        </div>
                        <div id="two" class="content__dt">
                            <img src="imges/light/detail3.png" alt="">
                            <div class="content__dt-category">
                                <h5>Đơn vị biên soạn</h5>
                                <p>30/03/2022</p>
                            </div>
                        </div>
                        <div class="right__detail--button">
                            <button><h5>Truy cập V-Office<i class="fas fa-long-arrow-alt-right"></i></h5></button>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <div class="footer" id="footer"></div>
</body>
<script src="js/include.js"></script>

</html>